<template lang="html">
    <div class="RegViaSocial container">
        <div class="">
            <h3 class="text-dark">Quick registration via a social network!</h3>
        </div>
        <div class="">
            <p>Having selected a social network, allow to use your profile info for IEM. After Having selected a social network, allow to use your profile info.Having selected a social network, allow to use your profile info.Having selected a social network, allow to use your profile info.Having selected a social network, allow to use your profile info.</p>
        </div>
        <div class="">
            <p>Having selected a social network, allow to use your profile info.Having selected a social network, allow to use your profile info.Having selected a social network, allow to use your profile info.</p>
        </div>
        <div class="SocialBox">
            <div class="SocBlock">
                <div class="RegTitleBlock">
                    <p>
                        <span class="text-danger mr-1">*</span>Currency
                    </p>
                    <span class="text-danger">
                        <font-awesome-icon class="mr-1" icon="times-circle" />Choose a currency
                    </span>
                </div>
                <div class="">
                    <select class="textarea" name="" placeholder="Choose currency">
                        <option value="">UAH</option>
                        <option value="">RUB</option>
                        <option value="">UE</option>
                    </select>
                </div>
                <div class="RegInfoText">
                    <p>The currency you select will affect your deposit and withdrawal transactions methods. Once set, account currency cannot be changed.</p>
                </div>
                <div class="">
                    <ul class="SocialList">
                        <li>
                            <a href="#"><img src="../assets/vk_icon.png" alt="#"></a>
                        </li>
                        <li>
                            <a href="#"><img src="../assets/OK_icon.png" alt="#"></a>
                        </li>
                        <li>
                            <a href="#"><img src="../assets/FB_icon.png" alt="#"></a>
                        </li>
                        <li>
                            <a href="#"><img src="../assets/IN_icon.jpg" alt="#"></a>
                        </li>
                        <li>
                            <a href="#"><img src="../assets/GM_icon.jpg" alt="#"></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="">
            <p><input type="checkbox" class="mr-1" name="checkbox_confirm" value="">By filling these fields you agree with the Terms and Conditions of the company and confirm that is your first account.</p>
        </div>
        <div class="">
            <p>You must be over <a href="https://assets.weeblr.net/images/products/sh404sef/2015-10-14/medium/joomla-404-error-page.png" class="text-danger">18 to register on this website.</a></p>
        </div>
    </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.RegTab {
    .RegViaSocial {
        text-align: center;
        .SocialBox {
            display: flex;
            justify-content: center;
            .SocBlock {
                width: 50%;
                .SocialList {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;

                    list-style: none;

                    padding: 0;
                    margin: 20px 0;
                }
            }
        }
        .RegTitleBlock {
            display: flex;
            justify-content: space-between;

            font-weight: bold;
        }
        .textarea {
            width: 100%;

            border: 1px solid #eeeeee;
            border-radius: 5px;
            background-color: #eeeeee;

            padding: 2px 5px;

            resize: none;
        }
        .textarea:focus {
            outline: none;
        }
        .RegInfoText {
            color: #aeaeae;
        }
    }
}
</style>
